<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Beliefs About Israel - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">

        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">

        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">

    </head>

    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>Israel in the Bible</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">God’s Promises to Israel Never Changed, and are Still in Effect Today</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="verse">
                                <p>"The covenant which He made with Abraham… To Israel as an everlasting covenant"</p>
                               <p align="right"><br>Chronicles 16:17-18</p>
                           </div>
                           <div class="verse">
                                <p><br>"as regards election, they [Israel] are beloved for the sake of their forefathers... for the gifts and calling of God are irrevocable."</p>
                                <p align="right"><br>Romans 11:28-29</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Israel Has a Right to Exist</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="verse">
                                <p><br>"[Abraham,] To your descendants I have given this land"</p>
                                <p align="right"><br>Genesis 15:18</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Israel Has a Right to All the Land of Historical Canaan</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripturel">
                            <div class="verse">
                                <p><br>"[Abraham,] To your descendants I have given this land"</p>
                                <p align="right"><br>Genesis 15:18</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Israel Should Never Give Any of its Land Away for any Reason, and is Well Within Their Right to Retake all Land That was Promised to Them by God</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="verse">
                                <p><br>"I will enter into judgment with them [foreign nations]… because they… have divided up my land"</p>
                                <p align="right"><br>Joel 3:2</p>
                            </div>
                            <div class="verse">
                                <p><br>"[Abraham,] To your descendants I have given this land"</p>
                                <p align="right"><br>Genesis 15:18</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Our Nation Should be a Loyal, Trustworthy Ally to Israel, Seeing Them as a Fulfillment of Prophesy and the Apple of God's Eye</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="verse">
                                <p><br>"him who dishonors you [Israel] I will curse"</p>
                                <p align="right"><br>Genesis 12:8</p>
                            </div>
                            <div class="verse">
                                <p><br>"because you [Egypt] have been a staff of reed to the house of Israel,... I will bring a sword upon you"</p>
                                <p align="right"><br>Ezekiel 29:6, 8</p>
                            </div>
                            <div class="verse">
                                <p><br>"I will gather you [Israel] from the peoples and assemble you out of the countries where you have been scattered, and I will give you the land of Israel."</p>
                                <p align="right"><br>Ezekiel 11:17</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">God has not Replaced Israel With the Church. God Never Changes, and as Such, the Promises God Made to Abraham and the Jewish People Still Stand Today, Just as His Promises to us do as Well</h5>
                            </div>
                        </div>
                        <div class="col-sm-8 beliefs-scripture">
                            <div class="verse">
                                <p><br>"the people of Israel. Theirs is the adoption as sons, the glory, [and] the covenants"</p>
                                <p align="right"><br>Romans 9:4</p>
                            </div>
                            <div class="verse">
                                <p>"The covenant which He made with Abraham... To Israel as an everlasting covenant, saying, "To you I will give the land of Canaan..."</p>
                               <p align="right"><br>1 Chronicles 16:16-18</p>
                            </div>
                            <div class="verse">
                                <p><br>"as regards election, they [Israel] are beloved for the sake of their forefathers... for the gifts and calling of God are irrevocable."</p>
                                <p align="right"><br>Romans 11:28-29</p>
                            </div>
                        </div>
                    </div>

					<div class="container">
	                    <div class="row">
	                        <p><span id="dots"></span><span id="more" class="read-more-box">At <em>Allies for Israel</em>, we believe that the Jews are God's earthly people and the church is God's heavenly people. As such, we reject the aspects of Covenant Theology that concern Israel, along with its extreme form known as Replacement Theology: the belief that God has completely rejected Israel and the Jewish people, replacing them with the church. The most obvious fault with Replacement Theology is that if we have replaced Israel, then God's prior dedication of the land of Israel to Israel is now dedicated to the church, indicating that not only should we the church forcibly take back Israel for ourselves and collectively move there, but more importantly, that the meaning of God's statements actually do change - rather than be the same yesterday, today, and forever. Oftentimes, proponents of Replacement Theology will use verses like Galatians 3:29 and John 8:39 to back up their claims. Ultimately however, just as with all the Bible, to properly understand these verses their context must also be understood.

	                        <br><br><strong>Galatians 3:29</strong><br>
	                        In Galatians 3:29, Paul writes that "and if you are Christ's, then you are Abraham's offspring, heirs according to promise". Many advocates of Replacement Theology point to the beginning of that verse which starts by saying that "if you are Christ's, then you are Abraham's offspring". However, Paul continues by explaining what that actually means in the next line when he says, "heirs according to promise". So what does he mean by the word heir? Heirs to what? Heirs of what? Heirs with what? Paul himself answers this question mere verses later in Galatians when he says "God sent for His Son... to redeem those who were under the law, so that we might recieve adoption as sons.... So you are no longer a slave, but a son, and if a son, then an heir through God" (Romans 4: 4-6). More concisely, Paul states in Romans that we are "heirs - heirs of God and fellow heirs with Christ" (Romans 8:17). With the help of context, it is now evident that Paul is reminding us in Galatians that if we are saved, we are heirs <em>with Christ</em>, "according to promise" in Scripture. So what promise is that? Again, context is necessary. If we back up just a few verses earlier in Galatians, we see that Paul is talking of the promise of the Holy Spirit when he says "so that we might recieve the <em>promised Spirit</em> through faith" (Galatians 3: 14). It now becomes clear that Paul is not advocating for a replacement of Israel, but rather affirming our citizenship with Christ through the Holy Spirit, much like he does in Romans 8: 16-17 when he sums up this same idea by saying "The Spirit Himself bears witness with our spirit that we are children of God, and if children, then heirs - heirs of God and fellow heirs with Christ".

	                        <br><br><strong>Galatians 6:16</strong><br>
	                        Context is similiarly necessary in the understanding of Galatians 6:16, which says "And as for all who walk by this rule, peace and mercy be upon them, and upon the Israel of God". The obvious question becomes 'who is the Israel of God?'. It cannot be "all who walk by this rule", whom Paul has already prayed for "peace and mercy [to] be upon", as if it were, this would be a highly redundant sentence. And if we know anything about Paul, it is that he made every word count, with Peter going so far as to call Paul's work dense and confusing: "Paul... writes this way in all his letters... some parts of his letters are hard to understand" (2 Peter 3: 15-16). So those whom Paul is referring to when he says "all who walk by this rule" is best understood through the use of context, by looking to the prior verses which state that "those who walk by this rule" are "a new creation... in the cross of Christ" (Galatians 6:14-15). As such, this can only apply to his Christian audience, indicating that the "Israel of God" are not the gentile believers of his audience. So that leaves two groups of potential people Paul could be referring to here: nonbelievers or Jewish believers. Paul cannot be referring to nonbelievers here, as they are not "of God". So logically, it must be Jewish believers, a conclusion that is made even clearer by the context of Romans 11 in which Paul writes "of Elijah, how he appeals to God against Israel [saying]... 'I alone am left'.... But God's reply to him [is] 'I have kept for myself seven thousand men who have not bowed the knee to Baal'. So too at the present time there is a remnant [of Israel], chosen by grace." (Romans 11: 2-5). This remnant of Israel who is yet dedicated to God would today be more commonly known as the Messianic Jews, a group of people Paul takes specific time and ink to pray for "peace and mercy" upon.

	                        <br><br><strong>Romans 9:6-7</strong><br>
	                        Once again, context is key in these verses of Romans, which states that "not all who are descended from Israel belong to Israel, and not all are chidren of Abraham because they are his offspring". The Greek words used here for "descended from Israel" is a throwback to Jacob's name being changed to Israel, which is further supported by the context of the next few verses. These verses detail the passage of God's promise of redemption through Abraham (verse 7), Isaac (verse 10), and Jacob (verse 13). Thus, travelling through the patriarchs, the children of this promise of redemption are seen to consistently be the descendants of Abraham who are faithful to God, described in Galatians 6:16 as the "Israel of God". This is exemplified in 1 Kings 19:18 when God reveals to Elijah that He "reserve[s] seven thousand in Israel - all whose knees have not bowed down to Baal", a thought Paul continues a mere couple of chapters later in Romans when he writes, "So too at the present time there is a remnant, chosen by grace" (Romans 11:5). As such, it is made evident through the use of context that the statement "not all who are descended from Israel [Jacob] belong to Israel", simply declares the same truth as Galatians 6:16 - that those descended of Jacob do not automatically belong to the "Israel of God", the saved Jewish believers. As for the reference to the "children of Abraham" in these verses, Paul is merely using it to summarize Jesus' own use of that phrase in John 8:39, the verse that is discussed below.

	                        <br><br><strong>John 8:39</strong><br>
	                        Finally, one other prominent passage used to promote Replacement Theology is John 8:39 in which Jesus tells members in his audience that "If you were Abraham's children, you would be doing the works Abraham did". As with all of Scripture, this too necessitates context. Firstly, a mere few verses later, Jesus tells them that "your father [is] the devil" (John 8:44). Obviously Jesus is not claiming the the devil physically gave birth to them, but rather that their spiritual father, the one they mirror and do the work of, is the devil and not Abraham - for otherwise they "would be doing the works that Abraham did" (John 8:39). Jesus goes on to say that "the reason why... is that you are not of God" (John 8:47), further proving that Jesus is speaking in spiritual terms. As such, it is seen that Jesus is not teaching that He has abandoned the Jewish people, but rather He is revealing to them that salvation comes through Him alone, something that these same Jews "picked up stones to throw at Him" (John 8: 59) for mere minutes later in the same conversation when He concluded by directly claiming to be God by telling them that "before Abraham was, I AM" (John 8:58).

	                        <br><br>With this understanding, we can see that Paul is not contradicting himself when he pens these words: "the people of Israel. Theirs is the adoption as sons, the glory, [and] the covenants... for the gifts and calling of God are irrevocable." (Romans 9:4, 11: 28-29). The Bible is the infallable Word of God, never contradicting itself and never changing. Just as God has not abandoned or replaced Israel, God will not abandon us or replace us, His promises to both standing forever. God is clear: He does not change, He does not lie, and He has not replaced Israel. Paul himself cries "may it never be!" (Romans 11:1).</span></p>
	                        <a class="main-button-slider" onclick="ReadMore()" id="myBtn">What About Verses Like Galatians 3:29, 6:16, Romans 9:6-7, and John 8:39?</a>
	                    </div>
	                </div>
                </div>
            </div>
        </section>

        <section class="section home-beliefs">
	        <div class="container">
	            <div class="row">
	                <div class="col-lg-12">
	                    <div class="row">
	                        <!-- ***** Features Small Item Start ***** -->
	                        <div class="col-lg-12 col-md-12 col-sm-12 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
	                            <div class="beliefs-item">
	                                <h5 class="features-title">"And I will establish My covenant between Me and you and your descendants after you in their generations, <em>for an everlasting covenant</em>, to be God to you and your descendants after you. Also I give to you and your descendants after you the land in which you are a stranger, <em>all the land of Canaan, as an everlasting possession</em>; and I will be their God" (Genesis 17:7-8)</h5>
	                            </div>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        </div>
    	</section>
    <!-- ***** Theological Statements End ***** -->


<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                        	<span title="Minds">
		                        <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
		                    </span>
		                    <span title="MeWe">
		                        <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
		                    </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
	                    </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
